<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <div th:replace="fragments/header :: header-css"/>
    </head>
    <body>
        <div th:replace="fragments/header :: header"/>
        <div class="container">
            <div class="starter-template">
                <h1>Normal page (No need login)</h1>
            </div>
        </div>
        <!-- /.container -->
        <div th:replace="fragments/footer :: footer"/>
    </body>
</html>